

/* 
         
@font-face {
  font-family: 'muli';
  src: url(muli-2/MuliBold-YzEVy.ttf);
} */

*{
  margin: 0;
  padding: 0;
}
body{
    background: white !important;
    font-family:Noto serif!important;
}
  p{
    font-size: 16px;
    color: rgb(129, 129, 129);
   
    line-height: 30px;
} 



.lazy{
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.21);
  border-radius: 50%;
  width: 80%;
  border: 2px solid rgba(128, 128, 128, 0.486);
}


.lazy {
  transition: transform 0.3s ease-in-out;
  }
  
  .lazy:hover {
  transform: scale(1.08);
  }



.contact-us-banner{
    margin-top:60px;
    
    background-size: cover;
    background-repeat: no-repeat;
    
    background: linear-gradient(rgba(42, 44, 44, 0.658), rgba(58, 56, 55, 0.589)), url(../images/Widex_SmartRIC.jpg);
 background-size: cover;


 
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    height: 80vh;
    width: 100% !important;
    z-index: 1;
    background-attachment: fixed !important;
    
}
/* .contact-us-banner::after{
   
	background-color: red!important;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 70vh;
    position: absolute;
    z-index: 11;
   
    width: 100% !important;
} */



@media (max-width: 480px) {

    .contact-us-banner{
    
    height: 60vh;
    
    
}



.contact-us-banner::after{
   
	
   
    height: 60vh;
    
}
.contact-us-banner .content.text-center {
    padding: 58px 10% !important;
   }

   .contact-us-banner p {
    font-size: 18px;
   }
   .contact-us-banner h1 {
    font-size: 34px !important;
   }




}

.contact-us-banner .container{
	padding: 8% 0;
}
.contact-us-banner 
h1 {
  color: white;
  font-weight: 600;
  line-height: 2;
  font-size: 45px;

}
.contact-us-banner p{
color: white;
line-height: 2;
font-size: 22px;
text-align: center;
margin-bottom: 20px;
}

.contact-us-banner .content.text-center {
  padding: 0px 8%;
 
}

@media screen and (max-width: 1024px) {
.contact-us-banner .content.text-center {
 padding: 116px 10%;
}
.contact-us-banner .container {
padding: 3% 0;
}
.contact-us-banner h2
{
    line-height: 1.6;
    font-size: 29px;
   
}
.contact-us-banner p{
      line-height: 1.6;
      font-size:20px !important;
    /* font-size: 16px; */
}

}
        


        
 #portfolio{
    padding: 30px 10px;
}
.work-list{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px ,1fr));
    grid-gap: 28px;
    margin-top: 50px;
}
.work{
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    
}
.work img{
    width: 100%;
    border-radius: 10px;
    display: block;
    transition: transform 0.5s;
}
.layer{
    width: 100%;
    height: 0;
    background:rgba(37, 82, 245, 0.37);;
    
  
    border-radius: 10px;
    position: absolute;
    left: 0;
    bottom: 0;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
   
    text-align: center;
    font-size: 14px;
    transition: height 0.5s;
}
.layer h2{
    font-weight: 500;
    margin-bottom: 20px;
    color: white;
    position: relative;
    
}
#portfolio h1{
    position: relative;
    margin-bottom: 40px;
    font-size: 30px;
    font-weight: 600;
}

#portfolio h1::after {
    content: "";
    width: 100px;
    position: absolute;
    margin: 0 auto;
    height: 4px;
    border-radius: 1px;
    background:rgb(37, 81, 245);
  
    left: 0;
    right: 0;
    bottom: -15px;
}
.layer p{
    color: white;
    padding: 20px;
}
.layer a{
    color: #ff004f;
    text-decoration: none;
    font-size: 18px;
    line-height: 40px;
    background: white;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-top: 10px;
    cursor: pointer;
    
}
.work:hover img{ transform: scale(1.1);
    cursor: pointer;

}
.work:hover .layer{
    height: 100%;
    cursor: pointer;
}
.layer h3{
    color: white;
}


.clinics li{
    line-height: 35px;
   
}
.clinics{

    padding-top: 20px;

}

@media (max-width: 520px){

  .clinics li {
    font-size: 16px;
    line-height: 35px;
}

.enqu{

  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;

}
}



.india{
    margin-bottom: 20px;
}




/* second */
.ptnr{
    margin-bottom: 30px !important;
}


.ptnr h4 {
    text-align: center;
    padding: 20px;
    position: relative;
    color: #f91942;
    line-height: 1;
    letter-spacing: 0.3px;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    text-transform: none;
    margin-bottom: 10px;
}

.ptnr h4::after {
    content: "";
    width: 60px;
    position: absolute;
    margin: 0 auto;
    height: 4px;
    border-radius: 1px;
    background:rgb(37, 81, 245);
    left: 0;
    right: 0;
    bottom: -2px;
}

.ptnr p {
    font-size: 16px;
    color: rgb(129, 129, 129);
    padding: 20px;
}

/* Image hover effect */
.about .imii img {
    transition: transform 0.3s ease, filter 0.3s ease;
}

.about .content-section:hover ~ .imii img,
.about .imii:hover img {
    transform: scale(1.1);
    filter: grayscale(100%);
}


.list-unstyled li{
    font-size: 18px;
    color: rgb(37, 81, 245) !important;;
}


/* company logo */


    
    


.ptnr h4 {
    text-align: center;
    padding: 20px;
    position: relative;
    color: #f91942;
    line-height: 1;
    letter-spacing: 0.3px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    text-transform: none;
    margin-bottom: 10px;
}

.ptnr h4::after {
    content: "";
    width: 60px;
    position: absolute;
    margin: 0 auto;
    height: 4px;
    border-radius: 1px;
    background:rgb(37, 81, 245);;
    left: 0;
    right: 0;
    bottom: -2px;
}

.ptnr p {
    font-size: 18px;
    color: rgb(129, 129, 129);
    padding: 20px;
}

/* Image hover effect */
.about .imii img {
    transition: transform 0.3s ease, filter 0.3s ease;
}

.about .imii img:hover {
    transform: scale(1.05);
    filter: grayscale(100%);
}

/* Slider */
.slick-slide {
    margin: 0px 20px;
}
.slick-slide img {
    width: 100%;
}
.customer-logos {
  position: relative;
  cursor: pointer;
}
.slick-prev, .slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #fff;
  border: none;
  font-weight: 600;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
 
  cursor: pointer;
  z-index: 1;
  
}
.slick-prev, .slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #fff;
    border: none;
    font-size: 18px;
    font-weight: bolder;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    z-index: 1000;
}


.slick-next:hover{
  background: rgb(129, 129, 129, 0.527); 
  cursor: pointer;
  color: white;
  border:2px solid white !important;
}
.slick-prev:hover{
  background: rgba(129, 129, 129, 0.527); 
  cursor: pointer;
  color: white;
  border:2px solid white !important;

}

.slick-prev {
  left: -40px;
}
.slick-next {
  right: -40px;
}
.slick-prev:before, .slick-next:before {
  font-size: 20px;
  line-height: 30px;
  color: #000;
}
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    user-select: none;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #fff;
    border: none;
    font-size: 18px;
    font-weight: bolder;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    z-index: 1000;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.customer-logos {
  background: rgb(37, 81, 245);;
    padding: 40px;
}

.cmpny {
  background: rgb(37, 81, 245);;
  padding:32px
}
.cntr{
    font-weight: bold;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
  .customer-logos {
    padding: 0px !important;
  }
  .cmpny {
 
  padding:5px
}

  .slick-next {
    right: -12px;
}
.slick-slide img {
    width: 80%;
    margin:auto;
}
.slick-prev {
  left: -12px;
}

.ptnr p{
    padding:8px;
}



#portfolio h1 {
    font-size: 22px;
}
.review h4{
                font-size: 22px !important;
            }
h2{
    font-size: 22px;
}
.ptnr h4{
    font-size: 22px;
}
.cntr{
    font-size: 20px;
}

#portfolio {
    padding: 7px 3px;
}
.work-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 16px;
    margin-top: 18px;
}



}


/* coment section */


.carousel-track {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: calc((100% / 3) - 12px);
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    gap: 16px;
    border-radius: 8px;
    scroll-behavior: smooth;
    scrollbar-width: none;
  }

  .carousel-track::-webkit-scrollbar {
    display: none;
  }

  .carousel-track.no-transition {
    scroll-behavior: auto;
  }

  .carousel-track.dragging {
    scroll-snap-type: none;
    scroll-behavior: auto;
  }

  .carousel-track.dragging .testimonial-card {
    cursor: grab;
    user-select: none;
  }

  .carousel-track :where(.testimonial-card, .testimonial-img) {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .testimonial-card {
    scroll-snap-align: start;
    padding: 20px;
    list-style: none;
    /* background: rgb(77, 39, 63);; */
    background:white;
    cursor: pointer;
    padding-bottom: 15px;
    flex-direction: column;
    border-radius: 8px;
    margin-bottom:30px;
  }

  .testimonial-img img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    object-fit: cover;
    border: 4px solid #fff;
    margin:auto;
  }

  .testimonial-card h2 {
    font-weight: 500;
    font-size: 2.20rem;
    margin: 20px 10px ;
    text-align: center;
   
  }

  .testimonial-card span {
   
    font-size: 15px;
    text-align: justify;
    color: rgb(90, 89, 89);;
    line-height: 20px;
  }

  @media screen and (max-width: 900px) {
    .carousel-track {
      grid-auto-columns: calc((100% / 2) - 9px);
    }
  }

  @media screen and (max-width: 600px) {
    .carousel-track {
      grid-auto-columns: 100%;
    }
    p{
        font-size: 14px !important;
        text-align: justify;
    }

  }


  
  .carousel-container-5 {
    max-width: 1100px;
    width: 100%;
    position: relative;
  }

  .carousel-container-5 i {
    top: 50%;
    height: 50px;
    width: 50px;
    cursor: pointer;
    font-size: 1.25rem;
    position: absolute;
    text-align: center;
    line-height: 50px;
    background:white;
    border-radius: 50%;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.23);
    transform: translateY(-50%);
    transition: transform 0.1s linear;
  }

  

  .carousel-container-5 i:active {
    transform: translateY(-50%) scale(0.85);
  }

  .carousel-container-5 i:first-child {
    left: -22px;
    
  }

  .carousel-container-5 i:last-child {
    right: -22px;
    
   
  }


  
  .review{
    /* background-color:rgb(53, 182, 180);; */
   
    margin-bottom: 20px;
    background: white;
  }
  .review h4 {
    position: relative;
    padding: 10px 0px;
    color: #f91942;
    line-height: 1;
    letter-spacing: 0.3px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    text-transform: none;
    margin-bottom: 25px;
   
}

.review h4:before {
    content: '';
    width: 60px;
    height: 3px;
    background:rgb(37, 81, 245);
    position: absolute;
    left: 0px;
    bottom: -10px;
    right: 0;
    margin: 0 auto;
}

@media (max-width: 768px) {
    .carousel-container-5 i:last-child {
      right: -10px;
  }
  .carousel-container-5 i:first-child {
    left: -10px;
  }
  .testimonial-card span {
    font-size: 14px;
    text-align: justify;
    color: rgb(90, 89, 89);
    line-height: 18px;
}
}


.list-unstyled{
    color:  rgb(53, 182, 180);;

}



.testimonial-card{
    background-color:white; 
}
.card-sl:hover{
  /* box-shadow: 0px 5px 6px rgb(37, 81, 245);; */
transform: scale(1.05);

}
.view{
  background: linear-gradient(rgba(13, 14, 14, 0.342), rgba(7, 8, 8, 0.445)), url(../image/banner-image/hearing\ aid\ banner.jpg);

  /* background-image: url(image/mashine.jpg); */
  background-repeat: no-repeat;
 
  background-attachment: fixed;
  background-position: center;
 
  position: relative;
 
 
}

.card-sl {
  border-radius: 8px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 2px 5px 0 rgba(0, 0, 0, 0.19);
  transition: transform 0.5s, box-shadow 0.3s;
  margin-bottom: 20px;
  margin-top:10px !important;
  
}
@media (max-width: 768px) {
  .card-sl{
    margin: 10px;
  }
}



.review{
            margin-bottom: 30px !important;
           
           
        }


        @media (max-width: 768px) {

            .review h4{
                font-size: 22px;
            }
        }




/* footer start */


.btn {
    display: inline-block;
    perspective: 1000px; /* Needed for 3D transform */
}





.top{
  background:rgba(37, 82, 245, 0.705); /* Button background color */
  color: white; /* Button text color */
  padding: 10px 25px; /* Button padding */
  font-size: 16px; /* Button font size */
  border: none; /* Remove border */
  border-radius: 5px; /* Rounded corners */
  cursor: pointer; /* Pointer cursor on hover */
  outline: none; /* Remove outline */
  transition: transform 0.9s; /* Smooth transform transition */
  transform-style: preserve-3d; /* 3D transform */
}

.top:hover{
  background:rgb(37,81,245) !important;
  color:white !important;
 
   /* Flip the button on hover */
}


.vikas{
    /* font-weight: bold; */
    font-size:20px;
}

/* 
.with{
  font-size:16px;
    
  
} */
  



.view{
  /* background: linear-gradient(rgba(255, 255, 255, 0.521), rgba(87, 190, 188, 0.247)), url(image/banner\ hearing\ aids\ \(1\).jpg);
  background-image: url(image/mashine.jpg); */
  background-repeat: no-repeat;
  background-color:#F1F1F1 !important;
  background-attachment: fixed;
 
  position: relative;
  padding-top:20px;
  padding-bottom:20px;
 
 
}




